<?xml version="1.0" encoding="utf-16"?>
<toc>
	<book>
		<label>Microsoft Office Web Discussions Client Visual Basic Reference</label>
		<topic>
			<label>Microsoft Office Web Discussions Client Object Model</label>
			<url>mk:@MSITStore:vbaows10.chm::/html/octocMSOWCObjectModels.htm</url>
		</topic>
		<book>
			<label>Objects</label>
			<book>
				<label>D</label>
				<topic>
					<label>Discussion Object</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owobjDiscussion.htm</url>
				</topic>
				<topic>
					<label>Discussions Object</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owobjDiscussions.htm</url>
				</topic>
				<topic>
					<label>DiscussionServer Object</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owobjDiscussionServer.htm</url>
				</topic>
				<topic>
					<label>DiscussionServers Object</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owobjDiscussionServers.htm</url>
				</topic>
			</book>
			<book>
				<label>G</label>
				<topic>
					<label>Global Object</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owobjGlobal.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Methods</label>
			<book>
				<label>A</label>
				<topic>
					<label>Add Method</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owmthAdd.htm</url>
				</topic>
			</book>
			<book>
				<label>C</label>
				<topic>
					<label>Commit Method</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owmthCommit.htm</url>
				</topic>
			</book>
			<book>
				<label>D</label>
				<topic>
					<label>Delete Method</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owmthDelete.htm</url>
				</topic>
			</book>
			<book>
				<label>O</label>
				<topic>
					<label>OpenDiscussions Method</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owmthOpenDiscussions.htm</url>
				</topic>
			</book>
			<book>
				<label>S</label>
				<topic>
					<label>SetAsDefault Method</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owmthSetAsDefault.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Properties</label>
			<book>
				<label>A</label>
				<topic>
					<label>Author Property</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owproAuthor.htm</url>
				</topic>
				<topic>
					<label>AutoCommit Property</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owproAutoCommit.htm</url>
				</topic>
			</book>
			<book>
				<label>B</label>
				<topic>
					<label>Bookmark Property</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owproBookmark.htm</url>
				</topic>
			</book>
			<book>
				<label>C</label>
				<topic>
					<label>Count Property</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owproCount.htm</url>
				</topic>
				<topic>
					<label>CurrentUserName Property</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owproCurrentUserName.htm</url>
				</topic>
			</book>
			<book>
				<label>D</label>
				<topic>
					<label>Discussions Property</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owproDiscussions.htm</url>
				</topic>
			</book>
			<book>
				<label>F</label>
				<topic>
					<label>FriendlyName Property</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owproFriendlyName.htm</url>
				</topic>
			</book>
			<book>
				<label>I</label>
				<topic>
					<label>Index Property</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owproIndex.htm</url>
				</topic>
				<topic>
					<label>Item Property</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owproItem.htm</url>
				</topic>
			</book>
			<book>
				<label>L</label>
				<topic>
					<label>LoginName Property</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owproLoginName.htm</url>
				</topic>
			</book>
			<book>
				<label>P</label>
				<topic>
					<label>Parent Property</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owproParent.htm</url>
				</topic>
			</book>
			<book>
				<label>S</label>
				<topic>
					<label>ServerAddress Property</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owproServerAddress.htm</url>
				</topic>
				<topic>
					<label>Subject Property</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owproSubject.htm</url>
				</topic>
			</book>
			<book>
				<label>T</label>
				<topic>
					<label>Text Property</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owproText.htm</url>
				</topic>
				<topic>
					<label>Timestamp Property</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owproTimestamp.htm</url>
				</topic>
			</book>
			<book>
				<label>U</label>
				<topic>
					<label>URL Property</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owproURL.htm</url>
				</topic>
			</book>
		</book>
	</book>
</toc>
